Vulnerability & Exploit Database

Results 01 - 20 of 40 in total
Ubuntu: USN-4985-1 (CVE-2021-24489): Intel Microcode vulnerabilities
Published: June 09, 2021 | Severity: 4
vulnerability
Explore
CentOS: CESA-2018:0512: kernel
Published: March 14, 2018 | Severity: 4
vulnerability
Explore
Red Hat: RHSA-2018:0512: Important: kernel security and bug fix update
Published: March 13, 2018 | Severity: 4
vulnerability
Explore
Red Hat: RHSA-2018:0496: Important: kernel security and bug fix update
Published: March 13, 2018 | Severity: 4
vulnerability
Explore
Oracle Linux: ELSA-2018-4021: Unbreakable Enterprise kernel security update
Published: January 27, 2018 | Severity: 4
vulnerability
Explore
Ubuntu: USN-3531-2: Intel Microcode regression
Published: January 22, 2018 | Severity: 4
vulnerability
Explore
Oracle Linux: ELSA-2018-4019: microcode_ctl security update
Published: January 21, 2018 | Severity: 4
vulnerability
Explore
Oracle Linux: ELSA-2018-4018: microcode_ctl security update
Published: January 20, 2018 | Severity: 4
vulnerability
Explore
Oracle Linux: ELSA-2018-4012: Unbreakable Enterprise kernel security update
Published: January 19, 2018 | Severity: 4
vulnerability
Explore
Red Hat: RHSA-2018:0094: Important: linux-firmware security update
Published: January 16, 2018 | Severity: 4
vulnerability
Explore
Red Hat: RHSA-2018:0093: Important: microcode_ctl security update
Published: January 16, 2018 | Severity: 4
vulnerability
Explore
Oracle Linux: ELSA-2018-4011: Unbreakable Enterprise kernel security update
Published: January 12, 2018 | Severity: 4
vulnerability
Explore
Red Hat: RHSA-2018:0053: Important: linux-firmware security update
Published: January 05, 2018 | Severity: 4
vulnerability
Explore
OS X update for macOS High Sierra 10.13.2 Supplemental Update (CVE-2017-5715)
Published: January 04, 2018 | Severity: 2
vulnerability
Explore
FreeBSD: (Multiple Advisories) (CVE-2017-5715): FreeBSD -- Intel CPU Microcode Update
Published: January 04, 2018 | Severity: 2
vulnerability
Explore
Apple Safari security update for CVE-2017-5715
Published: January 04, 2018 | Severity: 2
vulnerability
Explore
Alpine Linux: CVE-2017-5715: xen Multiple vulnerabilities
Published: January 04, 2018 | Severity: 2
vulnerability
Explore
SUSE: CVE-2017-5715: SUSE Linux Security Advisory
Published: January 04, 2018 | Severity: 2
vulnerability
Explore
Gentoo Linux: CVE-2017-5715: Xen: Multiple vulnerabilities
Published: January 04, 2018 | Severity: 2
vulnerability
Explore
Amazon Linux AMI 2: CVE-2017-5715: Security patch for kernel, libvirt, linux-firmware, microcode_ctl, qemu-kvm (Multiple Advisories)
Published: January 04, 2018 | Severity: 2
vulnerability
Explore